Bug 129557 - [REPOCOPY] archivers/lzmautils to archivers/lzmautils-devel
Summary: [REPOCOPY] archivers/lzmautils to archivers/lzmautils-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-10 20:10 UTC by David Naylor
Modified: 2008-12-24 23:50 UTC (History)
0 users

See Also:


Attachments
file.shar (2.98 KB, text/plain)
2008-12-10 20:10 UTC, David Naylor
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Naylor 2008-12-10 20:10:00 UTC
This is an upgraded version of lzmautils.  Development appears to be slow (but happening).  

This development version appears to be heading in the right direction with the implementation of a liblzma library.

NOTE: This is not the most up-to-date version since archivers/py-liblzma (port pending) depends on this version.

Some guidance with this port will be appreciated.

Regards

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-12-10 20:10:11 UTC
Class Changed
From-To: update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-12-10 22:17:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-12-12 21:47:53 UTC
State Changed
From-To: open->feedback

are you willing to maintaine this port?
Comment 4 Martin Wilke freebsd_committer 2008-12-14 15:59:34 UTC
State Changed
From-To: feedback->repocopy

Please repocopy archivers/lzmautils to archivers/lzmautils-devel 




Comment 5 Martin Wilke freebsd_committer 2008-12-14 15:59:34 UTC
Responsible Changed
From-To: miwi->portmgr


over to portmgr
Comment 6 Joe Marcus Clarke freebsd_committer 2008-12-15 05:29:25 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2008-12-15 05:29:25 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 8 Martin Wilke freebsd_committer 2008-12-24 23:47:00 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 9 dfilter service freebsd_committer 2008-12-24 23:47:01 UTC
miwi        2008-12-24 23:46:47 UTC

  FreeBSD ports repository

  Modified files:
    archivers/lzmautils-devel Makefile distinfo pkg-plist 
  Log:
  - Update to 4.999.3alpha
  - Pass maintainership to submitter
  
  PR:             129557
  Submitted by:   David Naylor <naylor.b.david@gmail.com>
  
  Revision  Changes    Path
  1.6       +12 -13    ports/archivers/lzmautils-devel/Makefile
  1.5       +3 -3      ports/archivers/lzmautils-devel/distinfo
  1.3       +32 -7     ports/archivers/lzmautils-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"